.notice_ie {
    display: none;
}

@media screen and (max-width: 1280px) {
    #header {
        height: 41px;
        padding: 0 20px;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    body {
        overflow: hidden;
    }

    .notice_ie {
        position: fixed;
        width: 100%;
        height: 100%;
        z-index: 5000;
        text-align: center;
        line-height: 1.4rem;
        padding: 5rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .notice_ie h2 {
        font-size: 25px;
        margin-bottom: 40px;
    }

    .notice_ie p {
        font-size: 18px;
        margin-bottom: 20px;
    }
}